
FWG Internal - Bug #23762

FWG: Web App: Balance Sheet: Facing Server error 404 on below mentioned screens of Balance

Sheet.

January 22, 2025 12:41 PM - Palash Tembhurnekar

Status: Closed Start date: January 22, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

Facing Server error 404 on below mentioned screens of Balance Sheet:

1. On Portfolio Balance Sheet facing error: GET 

https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found)

2. On Balance Sheet Breakdown facing error: GET 

https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found)

History

#1 - January 27, 2025 08:12 AM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - January 27, 2025 11:56 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - January 30, 2025 10:13 AM - Palash Tembhurnekar

Verified errors 404 in console of below mentioned screens of Balance Sheet:

1. On Portfolio Balance Sheet facing error: GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404

(Not Found)- Fixed

2. On Balance Sheet Breakdown facing error: GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404

(Not Found)- Fixed

Done, marking it as closed

#4 - January 30, 2025 10:14 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

Files

facing error 404 on Porfolio balance sheet screen.png 172 KB January 22, 2025 Palash Tembhurnekar

facing error 404 on Balance Sheet Breakdown screen.png 246 KB January 22, 2025 Palash Tembhurnekar
